 /** Attention abus de parallax! J'aime vraiment le visuel que donne le parallax héhé**/

#parallax{
    background-image: url(Images/foret65.jpg);
        background-attachment: fixed;
    background-repeat: no-repeat;
    height: 900px;
    margin-top:300px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax1{
    background-image: url(Images/foret40.jpg);
        background-attachment: fixed;
   background-repeat: no-repeat;
    height: 900px;
    margin-top:400px;
    position: relative;
    z-index:3;
    border:none;
}

#parallax2{
    background-image: url(Images/foret24.jpg);
        background-attachment: fixed;
           background-repeat: no-repeat;
    height: 800px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax3{
    background-image: url(Images/foret33.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 900px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax4{
    background-image: url(Images/foret56.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 900px; 
    position: relative;
    z-index:3;
    border:none;
}
#parallax5{
    background-image: url(Images/foret52.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 1000px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax6{
    background-image: url(Images/foret58.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 900px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax7{
    background-image: url(Images/foret17.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 1000px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax8{
    background-image: url(Images/foret55.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 900px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax9{
    background-image: url(Images/foret42.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 900px;
    position: relative;
    z-index:3;
    border:none;
}
#parallax10{
    background-image: url(Images/bateau1.jpg);
        background-attachment: fixed;
       background-repeat: no-repeat;
    height: 800px;
    position: relative;
    z-index:3;
    border:none;
}